Subject: FW: AMEX card Agreement
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 12:03:15 -0700 (PDT)

Please print this plus attachment and file Corporate American Express Cards.  thanks

 -----Original Message-----
From: 	Alvarez, Irma  
Sent:	Wednesday, September 26, 2001 9:16 AM
To:	Cash, Michelle
Cc:	Goode, Diane; Walton, Sheila; Slone, Cheryl; Ross, Johnny
Subject:	FW: AMEX card Agreement

Michelle,

I met with Cheryl Slone & Johnny Ross yesterday regarding our current In-effective termination process when it comes to American Express balances for terminated employees.  

After sitting down with both, I made my recommendations and I got their feedback as well.  It seems that the following outlined recommendations is what we both agreed upon and would like to implement immediately.  However, I would like your blessing on this before I actually send out the communication to my team and the EWS HR Community.  

I have attached our current termination process flow.  

Recommendations from yesterday's mtg. 

1) Begin requesting an American Express balance at the same time we send the request for the stock option summary.

2) Provide balance sheet in termination folder for generalist to conduct the Exit interview.

3) Reiterate to employee their signed corporate card agreement, Number 9, which you can see in the attachment below. 
	I understand that UPON MY TERMINATION I will have to pay any outstanding balance owed on the Corporate Card
	PRIOR to receiving my final check.  I hereby authorize Enron to withhold from my check or checks, any and all amounts
	outstanding.

4) Since the employe will be processing a final expense report and will be receiving a check from the expense report group, an automatic deduction from their final check for their balance should not be a great impact for them.

5) This will reduce the time and energy that HR Reps spend tracking ex-employees after the fact and confirming that they have paid Amex, after they have received their final Expense Report.

6) My team has the access to include Amex balance withholding as part of our SAP Termination action before payroll finalizes.

7) MOST IMPORTANTLY!!!  This reduces the liability that Enron has had to incur with Amex and will save our Company a tremendous amount of money.   

8) For those balances that are more than the actual final check amount, the HR Svc Connection will work with the generalist on a case by case basis.

Again, if you could please give me your approval or feedback asap, that would be great.

Thank you ma'am.

Irma Alvarez
HR Svc Connection
Ext. 3-1543

 -----Original Message-----
From: 	Ross, Johnny  
Sent:	Wednesday, September 26, 2001 8:56 AM
To:	Alvarez, Irma
Cc:	Slone, Cheryl
Subject:	AMEX card Agreement

 Irma, 
Attached is a copy of the Card Agreement we use for the AMEX apps. 

 Please call me if you have any questions. 

Thank you, 
Johnny Ross
713-646-8314